{
  "ticketData": [
    {
      "name": "门票系统的某个场馆",
      "typeNum": "3"
    },
    {
      "name": "门票系统的某个场馆",
      "typeNum": "3"
    },
    {
      "name": "门票系统的某个场馆",
      "typeNum": "0"
    },
    {
      "name": "门票系统的某个场馆",
      "typeNum": "0"
    },
    {
      "name": "门票系统的某个场馆",
      "typeNum": "0"
    },
    {
      "name": "门票系统的某个场馆",
      "typeNum": "0"
    },
    {
      "name": "门票系统的某个场馆",
      "typeNum": "0"
    },
    {
      "name": "门票系统的某个场馆",
      "typeNum": "0"
    },
    {
      "name": "门票系统的某个场馆",
      "typeNum": "0"
    },
    {
      "name": "门票系统的某个场馆",
      "typeNum": "0"
    },
    {
      "name": "门票系统的某个场馆",
      "typeNum": "0"
    },
    {
      "name": "门票系统的某个场馆",
      "typeNum": "0"
    }
  ],
  "elector": [
    {
      "url": "../../static/elector-1.png",
      "name": "首都博物馆门票",
      "canReserve": "1023",
      "total": "20000"
    },
    {
      "url": "../../static/elector-1.png",
      "name": "首都博物馆节假日门票",
      "canReserve": "11123",
      "total": "20000"
    },
    {
      "url": "../../static/elector-1.png",
      "name": "首都博物馆工作日门票",
      "canReserve": "0",
      "total": "2000"
    },
    {
      "url": "../../static/elector-2.png",
      "name": "首都博物馆元旦门票",
      "canReserve": "23",
      "total": "2000"
    },
    {
      "url": "../../static/elector-2.png",
      "name": "首都博物馆元旦门票",
      "canReserve": "23",
      "total": "2000"
    },
    {
      "url": "../../static/elector-2.png",
      "name": "首都博物馆元旦门票",
      "canReserve": "23",
      "total": "2000"
    },
    {
      "url": "../../static/elector-2.png",
      "name": "首都博物馆元旦门票",
      "canReserve": "23",
      "total": "2000"
    },
    {
      "url": "../../static/elector-2.png",
      "name": "首都博物馆元旦门票",
      "canReserve": "23",
      "total": "2000"
    },
    {
      "url": "../../static/elector-2.png",
      "name": "首都博物馆元旦门票",
      "canReserve": "23",
      "total": "2000"
    },
    {
      "url": "../../static/elector-2.png",
      "name": "首都博物馆元旦门票",
      "canReserve": "23",
      "total": "2000"
    },
    {
      "url": "../../static/elector-2.png",
      "name": "首都博物馆元旦门票",
      "canReserve": "23",
      "total": "2000"
    },
    {
      "url": "../../static/elector-2.png",
      "name": "首都博物馆元旦门票",
      "canReserve": "23",
      "total": "2000"
    },
    {
      "url": "../../static/elector-2.png",
      "name": "首都博物馆元旦门票",
      "canReserve": "23",
      "total": "2000"
    },
    {
      "url": "../../static/elector-2.png",
      "name": "首都博物馆元旦门票",
      "canReserve": "23",
      "total": "2000"
    },
    {
      "url": "../../static/elector-2.png",
      "name": "首都博物馆元旦门票",
      "canReserve": "23",
      "total": "2000"
    },
    {
      "url": "../../static/elector-2.png",
      "name": "首都博物馆元旦门票",
      "canReserve": "23",
      "total": "2000"
    },
    {
      "url": "../../static/elector-2.png",
      "name": "首都博物馆元旦门票",
      "canReserve": "23",
      "total": "2000"
    }
  ]
}
